<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="colorPrimary">#2196F3</color>
    <color name="colorPrimaryDark">#2196F3</color>
    <color name="colorAccent">#D81B60</color>
    <color name="colorWhite">#FAFAFA</color>
    <color name="colorPlayerOne">#FFEB3B</color>
    <color name="colorPlayerTwo">#4CAF50</color>
</resources>
